#!/usr/bin/env python
#
# dymerge setup
#
# date: Jun 7 2021
# Maintainer: glozanoa <glozanoa@uni.pe>


from setuptools import setup, find_packages

VERSION = "0.0.1"

f = open('readme.md', 'r')
LONG_DESCRIPTION = f.read()
f.close()


setup(
    name='dymerge',
    version=VERSION,
    description='A dynamic dictionary merger for successful dictionary based attacks',
    long_description=LONG_DESCRIPTION,
    long_description_content_type='text/markdown',
    keywords=['Wordlist Generator', 'Password Cracking'],
    author='k4m4',
    maintainer='glozanoa',
    maintainer_email='glozanoa@uni.pe',
    url='https://github.com/fpolit/dymerge',
    license='MIT',
    classifiers = [
        "License :: OSI Approved :: MIT License",
        "Programming Language :: Python :: 2",
        "Programming Language :: Python :: 3",
    ],
    packages=find_packages(),
    include_package_data=True,
    package_data = {
        "dymerge":["*.txt"],
    },
    entry_points={
        'console_scripts':[
            'dymerge = dymerge.dymerge:main',
        ],
    }
)
